EC_VEC_GET(3)

NAME
ec_vec_get - Get element located at an offset.

SYNOPSIS
#include <ecoli/vec.h>

int ec_vec_get(
    void                  *ptr,
    const struct ec_vec   *vec,
    size_t                 idx
);

SEE ALSO

ec_vec_add_ptr(3), ec_vec_free(3), ec_vec(3), ec_vec_add_u8(3), ec_vec_add_u16(3), ec_vec_add_by_ref(3), ec_vec_ndup(3), ec_vec_dup(3), ec_vec_add_u64(3), ec_vec_add_u32(3)

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.